@charset "utf-8";

.form_info{margin-bottom:20px;background:#fff}

/*.form_info._order{margin-top:20px}*/

._form_outbox .form_info ._thead{border-bottom:1px solid #ccc;padding:20px 15px}
._form_outbox .form_info ._thead>h2{font-size:20px;line-height:1}
._form_outbox .form_info ._thead>h2>._type{margin-left:10px}

._form_outbox .form_info ._tbody{display:block;margin:10px 0}

/*._form_outbox .form_info ._one_row{display:table;width:100%;b1order-top:1px solid #f1f1f1}*/
._form_outbox .form_info ._one_row:first-of-type{border-top:none}



._form_outbox .form_info ._one_row{display:block;}
._form_outbox .form_info ._one_row>div._key{display:inline-block;position:relative;padding-right:15px;font-weight:bold;font-size:1.1em}
._form_outbox .form_info ._one_row.required>div._key:after{content:'*';font-size:1.4em;color:red;margin-left:3px}
 .form_info ._one_row>div._value{display:block;}


._form_outbox._table .form_info ._one_row{display:table;width:100%}
._form_outbox._table .form_info ._one_row._focus{background:#ffecb1}

._form_outbox._table .form_info ._one_row>div{display:table-cell;padding:10px 5px;text-align:left;vertical-align:middle;background:transparent}
._form_outbox._table .form_info ._one_row>div._key{width:20%;min-width:70px}


._form_outbox._table .form_info ._one_row>div._key>label{display:inline-block}
._form_outbox._table .form_info ._one_row>div._value{width:80%}

._form_outbox._table .form_info ._one_row>div._value>span{vertical-align:middle}
._form_outbox._table .form_info ._one_row>div._value>.required{position:relative;display:block}

._form_outbox._fix .form_info ._one_row{padding:10px 0}
._form_outbox._fix .form_info ._one_row>div._key{margin-bottom:10px}
/*
.form_info ._one_row>div._value ._txt{display:inline-block;min-width:40px;min-height:35px;line-height:35px;padding:0 12px;border:0px solid #ddd;border-radius:3px;background:#fff;color:#333}
.form_info ._one_row._one_row_type_view>div._value ._txt{line-height:160%;padding-top:5px}
*/


.form_info ._one_row._edit_form>div{padding-left:0;padding-right:0}
.form_info ._one_row._upload_form>div._value{padding-left:0;padding-right:0}

.form_info ._one_row.autocomplete ._value>span{position:relative;/* display:inline-block */}
.form_info ._one_row.autocomplete ._value>span:after{position:absolute;content:'\f01a';right:3px;top:50%;font-family:'axicon';font-size:15px;color:#ccc;margin-top:-8px}

/* ._one_row_type_list */
.form_info ._one_row_type_list ._one_row{display:block;padding:10px 0}
.form_info ._one_row_type_list ._one_row>div{display:block;width:auto;min-width:auto;text-align:left;padding:0 10px}
.form_info ._one_row_type_list ._one_row>div._value ._txt{padding:0}


._value_style_1{display:table;width:100%}
._value_style_1>span{display:table-cell}
._value_style_1>span._left{width:98%;padding-right:5px}
._value_style_1>span._right{width:1%;min-width:50px}
._value_style_1>span._right>a{margin-left:0;margin-right:0}

._value_style_2{display:table;width:100%}
._value_style_2>span{display:table-cell}
._value_style_2>span._left{width:1%;min-width:50px}
._value_style_2>span._right{width:98%;padding-left:5px}

._display-block{display:block}
._top_divide{margin-top:5px}

.form_info input:not([type=radio]):not([type=checkbox]),.form_info textarea,.form_info select{width:100%;padding:0 10px;border:1px solid #ccc;border-radius:3px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);vertical-align:middle;font-size:inherit;font-family:inherit;
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}
.form_info input:not([type=radio]):not([type=checkbox]):focus,.form_info textarea:focus,.form_info select:focus{border:1px solid #4a7ba5;box-shadow:0 0 5px #9bd3ff}

.form_info input:not([type=radio]):not([type=checkbox]),.form_info select{height:40px;line-height:40px}
.form_info textarea{height:100px;padding:10px;line-height:1.7}
.form_info select{width:auto;background:#fff}


.form_info input:-moz-read-only,.form_info textarea:-moz-read-only { background:#f7f7f7}
.form_info input:read-only,.form_info textarea:read-only { background:#f7f7f7}

/* 주소 관련 */
.form_info ._post{display:inline-block;width:100px;margin-right:5px}
.form_info ._map_view_box{position:relative}
.form_info ._map_view_box .map_btn{position:absolute;z-index:3;right:3px;bottom:3px;padding:5px 10px;font-family:'gulim';font-size:12px;background:#fff;border:1px solid #ccc;border-radius:3px;text-decoration:none}

.form_info ._map_view{width:100%;height:300px;margin-top:0;background:#f1f1f1;border:1px solid #ccc}
.form_info ._kakao_map{}
.form_info ._address_latLng{display:table;width:100%;margin-top:5px;border:1px solid #ccc;border-bottom:none;color:#999}
.form_info ._address_latLng>span{display:table-cell;vertical-align:middle}
.form_info ._address_latLng>span>._one_row{display:table}
.form_info ._address_latLng>span>._one_row>span{display:table-cell}
.form_info ._address_latLng>span>._one_row>span._key{padding-left:10px;padding-right:5px;white-space:nowrap}
.form_info ._address_latLng>._level{width:80px}
.form_info ._address_latLng>span>._one_row>span._value>input{border:none;background:transparent;box-shadow:none;color:#999}

.form_info ._map_notice{padding:10px 0;color:#999}

._address_out_box{display:inline-block;line-height:160%}
.address_expension_box{display:block;position:relative;margin-top:10px}
.address_expension_btn{border:none;display:block;padding:0;margin:0;position:absolute;top:0;right:0}
.address_expension_btn>span{display:none}
.address_expension_btn:before{content:'\e93e';font-family:'axicon';display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;padding:0;margin:0;background:#f1f1f1;border-radius:50%}
.address_expension_layer{position:absolute;z-index:1000;width:120px;background:#fff;border:1px solid #ccc;padding:10px;text-align:left;font-family:gulim;font-size:12px}
.address_expension_layer_ul>li{padding:5px 0}

._address_out_box ._address_text{display:block}
._address_out_box._together ._address_text{padding-right:50px}
._address_out_box ._address_text>span{margin-right:10px}

/* .form_info ._value ._address,.form_info ._value ._address_detail,.form_info ._value ._address_etc{display:block;margin-top:5px} */

.radio_span{display:inline-block;ma1rgin-right:20px;p1adding:10px 0}

.form_btn_box{text-align:center;margin:20px 0}
.form_btn{display:inline-block;min-width:200px;padding:15px 0;margin:0 5px;text-align:center;border:1px solid #ccc;border-radius:30px;line-height:1;background:#fff}
.form_btn:hover,a.button:hover,input.button:hover,.form_btn:focus,a.button:focus,input.button:focus{text-decoration:none;filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;cursor:pointer}
.form_btn:active,a.button:active,input.button:active{position:relative;top:1px;text-decoration:none;filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;cursor:pointer}

.form_btn._submit{background-color:#089dff;border-color:#089dff;color:#fff}
.form_btn._submit2{background-color:#009688;border-color:#009688;color:#fff}
.form_btn._delete{background-color:#d4065b;border-color:#d4065b;color:#fff}
.form_btn.disabled{background-color:#f1f1f1 !important;border-color:#ddd !important;color:#666 !important}

._type_table>ul{display:table;width:100%;table-layout:fixed}
._type_table>ul>li{display:table-cell}
._type_table .form_btn,._type_table .button{display:block;min-width:auto}


.form_info .button{display:inline-block;height:35px;line-height:35px;background-color:#fff;border-color:#ccc;color:#000;padding:0 10px;text-align:middle;vertical-align:middle;border-radius:3px;font-family:gulim;font-size:12px}

.form_info .button._get{background-color:#558cb7;border-color:#558cb7;color:#fff}


.form_info .button._search{background-color:#3f51b5;border-color:#3f51b5;color:#fff}

.form_info ._explain1{padding:0 0 0 5px;font-family:gulim;font-size:12px;color:#2196f3}
.form_info ._explain2{font-family:gulim;font-size:12px;color:#2196f3}

.abc{border:1px solid #ccc;padding:10px}

.all-display-none{display:none}

._login_error{padding:20px;background:#ffecb1;color:#a70000;border:1px solid #ead388}
._login_error>._msg{margin-bottom:10px}
._login_error>a._join{background:#4CAF50;color:#fff;border-color:#4CAF50}

.form_info input.__sucess,.form_info select.__sucess,.form_info textarea.__sucess{border-color:green !important;box-shadow:0 0 3px #88f588 !important}
.form_info input.__error,.form_info select.__error,.form_info textarea.__error{border-color:red !important;box-shadow:0 0 5px #ff6262 !important}


input::-webkit-input-placeholder {color:#d4d4d4}
input:-ms-input-placeholder {color:#d4d4d4}
textarea::-webkit-input-placeholder {color:#d4d4d4}
textarea:-ms-input-placeholder {color:#d4d4d4}

/* 날짜박스 */
._t_timedate{display:table}
._t_timedate>span{display:table-cell;padding-right:10px}
._t_timedate>span._t_time{position:relative}
._t_timedate>span._t_time>input{width:100px !important;position:relative}
/* ._t_timedate>span._t_time:after{content:'\f073';font-family:'axicon';position:absolute;top:0;right:0;width:30px;height:35px;text-align:center}*/
._t_timedate>span>span._s_explain1{padding-left:5px}

.form_info ._tbody>._one_row._row_type_1>._value>span{display:inline-block;margin-right:5px;text-align:right}
.form_info ._tbody>._one_row._row_type_1>._value>span>input{width:100px}

.form_info ._one_row._row_type_1>._value>span{display:inline-block;margin-right:5px;text-align:right}
.form_info ._one_row._row_type_1>._value>span>input{width:100px}



.option_kv{display:table;width:100%}
.option_kv>div{display:table-cell}
.option_kv>.key{width:30%}
.option_kv>.value{width:70%;padding-left:3px}
.option_kv>.group{padding-left:3px;padding-left:3px}

.option_btn{padding:10px 0;text-align:center}
.option_btn>._option_make{background:crimson;color:#fff;border-color:crimson}


.sortable_box .one_row{display:table;width:100%}
.sortable_box .one_row>span{display:table-cell;padding:4px 2px}
.sortable_box .one_row>span._title{width:auto}
.sortable_box .one_row>span._price{width:100px}
.sortable_box .one_row>span._amount{width:100px}
.sortable_box .one_row>span._use{width:100px}


._input_error_msg{display:block;padding:5px 0;text-align:left;color:red;font-size:12px;font-family:gulim}
._input_error_msg:before{font-family:'axicon';content:'\f314';margin-right:5px}
._error_msg_box{display:none !important}

/* jQuery Ui 자동완성 */
.ui-autocomplete {
max-height: 200px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
/* add padding to account for vertical scrollbar */
padding-right: 20px;
} 

.form_input_order{text-align:right}
.form_input_order>ul{display:table;margin:0 0 0 auto}
.form_input_order>ul>li{display:table-cell}
.form_input_order>ul>li>span{display:inline-block;padding:5px 10px;border:1px solid #ccc;line-height:1;margin-left:5px;font-family:gulim;font-size:12px;color:#999}
.form_input_order>ul>li>span.active{border-color:#089dff;color:#000}

/*
@media screen and (max-width:683px){

.form_info input:not([type=radio]):not([type=checkbox]),.form_info select{height:55px;line-height:55px;font-size:20px}


}

*/

@media screen and (max-width:439px){

/*.form_info ._tbody>._one_row>div._key{display:inline-block;width:auto;min-width:auto}
.form_info ._tbody>._one_row>div._key:after{position:static;margin-left:10px}*/
.form_info ._tbody>._one_row>div._key>label{display:inline-block}
.form_info ._tbody>._one_row>div._value{display:block;width:100%}
.form_info select{width:100%}

}


